Subject: beta2 time?

From: Bruce Momjian <[email-masked]>
Date: Thu, 8 Sep 2005 22:55:15 -0400 (EDT)

I am still in Sri Lanka and am having a great time.  Their hospitality
is well known.  Unfortunately, I have not had a block of hours to read
email and prepare for beta2.

I recommend the group continue with beta2.  Someone can update the
release notes or I will do them before beta3.  There are usually only a
few updates anyway.

-- 
  Bruce Momjian                        |  http://candle.pha.pa.us
  [email-masked]               |  (610) 359-1001
  +  If your life is a hard drive,     |  13 Roberts Road
  +  Christ can be your backup.        |  Newtown Square, Pennsylvania 19073